<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="images/fevicon.png" rel="icon" />
    <!-- Bootstrap CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="css/all.css" rel="stylesheet" type="text/css" />
    <link href="css/style.css" rel="stylesheet" type="text/css" />

    <title>Gentlemen's Regulations | The Hereditary Society Community</title>

</head>

<body>

    <!--Navbar Header-->

    <%-include('./commanCamponent/nav')%>



    
    
    <%-include('./insignia-regulations_gentlemenCamponents/banner-bg gentlemen-bg')%>

    <%-include('./insignia-regulations_gentlemenCamponents/regulations_gentlemen-sec1')%>
    
    <%-include('./insignia-regulations_gentlemenCamponents/regulations_gentlemen-sec2')%>
    
    <%-include('./insignia-regulations_gentlemenCamponents/regulations_gentlemen-sec3')%>
    
    <%-include('./insignia-regulations_gentlemenCamponents/regulations_gentlemen-sec4')%>

    <%-include('./insignia-regulations_gentlemenCamponents/regulations_gentlemen-sec5')%>
    
    <%-include('./insignia-regulations_gentlemenCamponents/regulations_gentlemen-sec6')%>
    
    <%-include('./insignia-regulations_gentlemenCamponents/regulations_gentlemen-sec7')%>

   <a href="#" class="scrollup"></a>

  <!-- Footer  -->

  <%-include('./commanCamponent/footer')%>



    <!-- <div class="space-100"></div> -->








</body>
<script src="js/jquery-3.3.1.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/move-top.js"></script>
<script src="js/custom.js"></script>
<script>
    /* Demo purposes only */
    // $(".hover").mouseleave(
    //     function () {
    //         $(this).removeClass("hover");
    //     }
    // );
</script>

</html>